[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Unidentified subject!

  Hi m68k and Hurd porters,

  You were previously made aware[0] that glibc-2.6 needs TLS to be
implemented for your ports to build and work properly, sadly this is
still not the case for m68k, and insufficient for Hurd in the current

  We want to release lenny with glibc 2.6 (see discussion with the
Release Team in [1]), and it has been released upstream yesterday.  We
don't plan an upload to unstable immediately, we already have to make
glibc 2.5 reach lenny first.  Though, we hope to make the first uploads
during DebConf.

  Bringing a new glibc upstream into Debian is a lot of work, and
waiting for m68k and Hurd to support TLS properly is sadly not an option
we can consider.

  [0] http://www.mail-archive.com/debian-glibc%40lists.debian.org/msg31594.html

  [1] http://lists.debian.org/debian-release/2007/04/msg00161.html

On behalf of the Glibc Packaging Team,
·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org

Attachment: pgpL_0lFoxA5_.pgp
Description: PGP signature

Reply to: